﻿@{
    var blog = new List<dynamic>() {
        new
        {
            title = "مصائب قرارداد جذب سرمایه­ گذار برای استارتاپ­ ها و چالش ­های حقوقی آن",
            url = "https://lawmingo.com/mag/dificulties-of-share-holder-agreement-for-startups/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2019/11/stakeholders-300x200.jpg",
        },
        new
        {
            title = "تفاوت میان قرارداد، تفاهم نامه و توافق نامه چیست؟",
            url = "https://lawmingo.com/mag/what-is-the-difference-between-a-contract-and-an-agreement/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2019/11/walnuts-300x188.jpg",
        },
        new
        {
            title = "هر آن چه درباره ی قرارداد هم‌بنیانگذاران یا cofounder agreement باید بدانید",
            url = "https://lawmingo.com/mag/all-you-need-to-know-about-the-co-founder-agreement/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2019/12/pine1-300x178.jpg",
        },
        new
        {
            title = "انواع قرارداد کار و نکات مربوط به آن",
            url = "https://lawmingo.com/mag/types-of-business-contract/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2019/10/shake-hands-300x186.jpg",
        },
        new
        {
            title = " نحوه نوشتن قرارداد و نکات ضروری تنظیم آن",
            url = "https://lawmingo.com/mag/how-to-write-a-contract/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2019/09/writing-contract-300x200.jpg",
        },
        new
        {
            title = "10 اشتباه رایج در قرارداد استخدام موقت که باید از آن اجتناب کنید",
            url = "https://lawmingo.com/mag/common-mistakes-in-employment-contracts/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2019/12/hiring-contract1-300x159.jpg",
        }
    };
}
<div>
    <section class="container infobox">
        <h2>لامینگو بلاگ</h2>
        <div class="owl-carousel owl-theme blogloop">
            @foreach (var item in blog)
            {
                <a href="@item.url" class="item">
                    <img src="@item.avatar" alt="@item.title" />
                    <h3>
                        @item.title
                    </h3>
                </a>
            }
        </div>
    </section>
</div>